:root {
    --font-Poppins: 'Poppins';
    --font-BebasNeue: 'Bebas Neue';

    /*--- font-weight ---*/
    --regular: 400;
    --medium: 500;
    --bold: 700;
    --extra-bold: 800;
}


/* -------------------------
   POPPINS
-------------------------- */

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}


/* -------------------------
   BEBAS NEUE
-------------------------- */

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');
    font-weight: 400;
}
